<?php

return [
    'missing_settings'     => 'The settings to connect to the database are missing.',
    'connection_fail'      => 'Impossible to connect to the selected database.',
    'joomla_fail'          => 'Impossible to find Joomla! on the Database.',
    'connection_success'   => 'Connection to the database successful.',
    'reset_tables'         => 'Be aware this migrator will reset some table from the database! Do not use on a live site!',
    'email_already_use'    => 'Email already in use: :email',
    'username_already_use' => 'Username already in use: :username',
    'role_already_use'     => 'Role already in use: :role',
    'user_not_found'       => 'User ID: :id not found.',
    'group_not_found'      => 'Group ID: :id not found.',
    'role_not_found'       => 'Role: :role not found.',
    'field_already_use'    => 'Field already in use: :field',
    'assignment_exist'     => 'Assignment already exist.',
    'slug_already_use'     => 'Slug already in use: :slug',
    'menu_exist'           => 'Menu ID: :id already exist.',
    'form_exist'           => 'Form ID: :id already exist.',
    'redirect_exist'       => 'Redirect ID: :id already exist.',
    'page_exist'           => 'Page already exist.',
    'post_exist'           => 'Post already exist.',
    'user_exist'           => 'User ID: :id already exist.',
    'link_exist'           => 'Link ID: :id already exist.',
];
